failed with the reason. When none can be added, the calldata.failed with the reason.curl --location --globoff 'https:///api/v2/permission-sets//members' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"members": [
{
"subject_type": "user",
"subject_id": "42"
},
{
"subject_type": "user",
"subject_id": "43"
},
{
"subject_type": "team",
"subject_id": "7"
}
]
}'{
"success": true,
"message": "2 member(s) assigned, 1 failed",
"data": {
"permission_set_id": "6f1c2d3e-4b5a-4c7d-8e9f-0a1b2c3d4e5f",
"assigned": [
{
"subject_type": "user",
"subject_id": "42"
},
{
"subject_type": "team",
"subject_id": "7"
}
],
"failed": [
{
"subject_type": "team",
"subject_id": "8",
"error": "Team not found in this organization"
}
],
"assigned_at": "2026-10-28T09:30:00Z"
}
}